x003062_g_scriptId = 003062
x003062_g_KillMiJingBoss = 400

function x003062_OnActivityStart(scene, curTime, idx)
	RefreshShenYuMiJingBoss(scene)
end

function x003062_OnObjEnter(scene, objId)
	if IsUser(objId) then 
		UserEnterShenYuScene(scene, objId)
	end
end

function x003062_OnObjLeave(scene, objId)
	UserLeaveShenYuScene(scene, objId)
end

function x003062_AddUserShenYuPoint(scene, type, objId)
	if type == 6 then	--战争boss
		AddUserShenYuPoint(scene, objId, type, x003062_g_KillMiJingBoss)
	end
end